Bug 1428899 - Copy Chargeback report will not add unless a parameter is changed first
Summary: Copy Chargeback report will not add unless a parameter is changed first
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: All
OS: All
high
medium
Target Milestone: GA
: 5.7.2
Assignee: Harpreet Kataria
QA Contact: Nandini Chandra
URL:
Whiteboard: chargeback
Depends On: 1428132
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-03 15:05 UTC by Satoe Imaishi
Modified: 2017-04-12 14:41 UTC (History)
8 users (show)

Fixed In Version: 5.7.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1428132
Environment:
Last Closed: 2017-04-12 14:41:48 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0898 0 normal SHIPPED_LIVE Moderate: cfme, cfme-appliance, and cfme-gemset security, bug fix, and enhancement update 2017-04-12 18:31:08 UTC

Comment 2 CFME Bot 2017-03-09 19:35:53 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/a0c20438ffe8863dc6e65c296617d894752e13fc

commit a0c20438ffe8863dc6e65c296617d894752e13fc
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Thu Mar 2 10:32:31 2017 -0800
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Mar 9 14:31:24 2017 -0500

    Merge pull request #536 from h-kataria/enable_add_button_on_copy_report
    
    Enable Add button when copying an existing report.
    (cherry picked from commit 06a0c52fef9d12d0ed55f07804ec69abe2aa4ea9)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1428899

 app/controllers/report_controller/reports/editor.rb | 1 +
 1 file changed, 1 insertion(+)

Comment 3 Dana Safford 2017-03-25 02:03:46 UTC
I just set the customer escalation flag.  We need to get some form of fix to the customer.
I'd like to offer them a copy of whatever we have in QA now. We can let them decide whether them want to run it now or wait for QA to finish.  

So when will the QA be finished??

Comment 4 Nandini Chandra 2017-03-27 17:38:45 UTC
Verified in 5.7.2.0

Comment 5 errata-xmlrpc 2017-04-12 14:41:48 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:0898


Note You need to log in before you can comment on or make changes to this bug.